/* 
Theme Name: 	The Silver Pen
Theme URI:		http://thesilverpen.com
Description:	Child theme of Genesis for The Silver Pen
Author:			Remedy Web Works
Author URI:		http://remedywebworks.com
Template:		genesis
*/

@import url("../genesis/style.css");
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);
@import url(http://fonts.googleapis.com/css?family=Oswald);

/* body, html
--------------------------------------------------------------------- */ 
body {
	background: none;
	font-size: 16px;
	font-family: "Arial", "Helvetica", sans-serif;
	font-weight: normal;
}

/* typography
--------------------------------------------------------------------- */ 
h1, h2, h3, h4, h5, h6 header {
	font-family: "Lato", sans-serif;
}

h1 {
	font-size: 1.375em;
	color: #f28ea2;
}

h1.entry-title {
	font-size: 1.375em;
	color: #333333;
	margin: 0 0 20px;
}

h2 {
	font-size: 1.25em;
	color: #f28ea2;
	margin: 0 0 15px;
}

h2.entry-title {
	font-size: 1.25em;
	color: #000000;
}

.entry p {
	font-size: 0.875em;
	line-height: 20px;
	margin:  0 0 15px;
}

.entry li, .sidebar li {
	font-size: 0.875em;
}

a, .entry-title a {
	color: #d86888;
}

/* structural
--------------------------------------------------------------------- */ 
.site-inner, .wrap {
	max-width: 1140px;
}

.site-header .wrap {
	padding: 20px 0;
}

.site-inner {
	padding-top: 20px;
}

.entry {
	padding: 50px 60px 10px 0;
	margin-bottom: 0;
}

.content-sidebar .content {
	width: 700px;
}

.content-sidebar .content .entry {
	padding: 10px 20px 30px 0;
}

header.section {
	background: #f28ea2;
	padding: 5px 10px;
	color: #ffffff;
	clear: both;
	margin: 0 0 20px;
	text-transform: uppercase;
	font-size: 1.25em;
}

body.home header.section {
	margin: 30px 0 0;
}

/* header left col
--------------------------------------------------------------------- */
.site-header .one-third.first .widget_text {
	overflow: hidden;
	background: #f5f5f5;
	padding: 15px;
	clear: both;
	max-width: 300px;
}

.site-header .one-third.first h4:before {
	font-family: "FontAwesome";
	content: "\f0e0";
	font-size: 1.25em;
	color: #f28ea2;
	padding-right: 10px;
}

.site-header .one-third.first input[type="text"] {
	width: 60%;
	float: left;
	margin-right: 10px;
	color: #999999;
	font-size: 0.875em;
}

.site-header .one-third.first input[type="button"] {
	padding: 8px;
}

/* social icon menu -------------------------------------------------- */
#menu-header-social {
	text-align: justify;
	width: 300px;
}

#menu-header-social:after {
	content: '';
	width: 100%;
	display: inline-block;
}

#menu-header-social li {
	display: inline-block;
	width: 30px;
}

#menu-header-social li a {
	visibility: hidden;
	overflow: hidden;
	white-space: nowrap;
}

#menu-header-social li a:before {
	font-family: "FontAwesome";
	font-size: 1.25em;
	color: #f28ea2;
	visibility: visible;
	width: 20px;
}

#menu-header-social li.twitter a:before {
	content: "\f099";
}

#menu-header-social li.pinterest a:before {
	content: "\f0d2";
}

#menu-header-social li.facebook a:before {
	content: "\f09a";
}

#menu-header-social li.google-plus a:before {
	content: "\f0d5";
}

#menu-header-social li.tumblr a:before {
	content: "\f173";
}

#menu-header-social li.youtube a:before {
	content: "\f16a";
}

#menu-header-social li.instagram a:before {
	content: "\f16d";
}

#menu-header-social li.rss a:before {
	content: "\f09e";
}

/* header right column
--------------------------------------------------------------------- */
.site-header .one-third.third {
	width: 28%;
	float: right;
	margin: 0;
}

/* search form -------------------------------------------------- */
.site-header .search-form {
	margin: 5px 0 0;
	width: 100%;
	float: left;
}

.site-header .one-third.third input[type="search"] {
	width: 80%;
	float: left;
	font-size: 0.875em;
	font-weight: normal;
}

/* quick links -------------------------------------------------- */
.site-header .one-third.third .menu {
	overflow: hidden;
	background: #f5f5f5;
	padding: 10px 20px 15px;
	clear: both;
	float: right;
	margin: 30px 0 0;
	width: 100%;
}

.site-header .one-third.third .menu a {
	color: #f28ea2;
	font-size: 1em;
}

.site-header .one-third.third .menu a:before {
	font-family: "FontAwesome";
	font-size: 1.375em;
	color: #f28ea2;
	padding-right: 10px;
}

.site-header .one-third.third .menu li.share a:before {
	content: "\f075";
}

.site-header .one-third.third .menu li.press-speaking a:before {
	content: "\f0a1";
}

/* primary navigation
--------------------------------------------------------------------- */ 
.nav-primary {
	background: none;
}

.genesis-nav-menu {
	text-align: justify;
}

.genesis-nav-menu:after {
	width: 100%;
	content:'';
	display: inline-block;
}

.genesis-nav-menu li {
	display: inline-block;
	line-height: 2;
}

.nav-primary .genesis-nav-menu a {
	font-size: 1.125em;
	text-transform: uppercase;
	font-family: "Lato", sans-serif;
	padding: 40px 0 5px;
	color: #888888;
}

.nav-primary .genesis-nav-menu a:hover, 
.nav-primary .genesis-nav-menu .current-menu-item > a, 
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover, 
.genesis-nav-menu > li:hover a, 
.genesis-nav-menu > li.current-menu-parent a, 
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item a, 
.nav-primary .genesis-nav-menu .sub-menu a:hover, 
.nav-primary .genesis-nav-menu .sub-menu .current-post-parent a,
.nav-primary .genesis-nav-menu .sub-menu .current-post-parent > a {
	color: #f28ea2;
	transition: none;
}

/* cancer -------------------------------------------------- */
.genesis-nav-menu li.cancer a:hover, .genesis-nav-menu li.cancer.current-menu-item > a, .genesis-nav-menu > li.cancer:hover a, .genesis-nav-menu > li.cancer.current-menu-parent a {
	background: url("images/icon-cancer.png") no-repeat center top;
}

.genesis-nav-menu > li.cancer:hover li a, .genesis-nav-menu li.cancer li a:hover {
	background: url("images/icon-cancer-sm.png") no-repeat 5px 5px;
}

/* kids (family) -------------------------------------------------- */
.genesis-nav-menu li.kids a:hover, .genesis-nav-menu li.kids.current-menu-item > a, .genesis-nav-menu > li.kids:hover a, .genesis-nav-menu > li.kids.current-menu-parent a {
	background: url("images/icon-kids.png") no-repeat center top;
}

.genesis-nav-menu > li.kids:hover li a, .genesis-nav-menu li.kids li a:hover {
	background: url("images/icon-kids-sm.png") no-repeat 5px 5px;
}

/* inspiration -------------------------------------------------- */
.genesis-nav-menu li.inspiration a:hover, .genesis-nav-menu li.inspiration.current-menu-item > a, .genesis-nav-menu > li.inspiration:hover a, .genesis-nav-menu > li.inspiration.current-menu-parent a {
	background: url("images/icon-inspiration.png") no-repeat center top;
}

.genesis-nav-menu > li.inspiration:hover li a, .genesis-nav-menu li.inspiration li a:hover {
	background: url("images/icon-inspiration-sm.png") no-repeat 5px 5px;
}

/* living -------------------------------------------------- */
.genesis-nav-menu li.living a:hover, .genesis-nav-menu li.living.current-menu-item > a, .genesis-nav-menu > li.living:hover a, .genesis-nav-menu > li.living.current-menu-parent a {
	background: url("images/icon-living.png") no-repeat center top;
}

.genesis-nav-menu > li.living:hover li a, .genesis-nav-menu li.living li a:hover {
	background: url("images/icon-living-sm.png") no-repeat 5px 5px;
}

/* nourish -------------------------------------------------- */
.genesis-nav-menu li.nourish a:hover, .genesis-nav-menu li.nourish.current-menu-item > a, .genesis-nav-menu > li.nourish:hover a, .genesis-nav-menu > li.nourish.current-menu-parent a {
	background: url("images/icon-nourish.png") no-repeat center top;
}

.genesis-nav-menu > li.nourish:hover li a, .genesis-nav-menu li.nourish li a:hover {
	background: url("images/icon-nourish-sm.png") no-repeat 5px 5px;
}

/* videos -------------------------------------------------- */
.genesis-nav-menu li.videos a:hover, .genesis-nav-menu li.videos.current-menu-item > a, .genesis-nav-menu > li.videos:hover a, .genesis-nav-menu > li.videos.current-menu-parent a {
	background: url("images/icon-video.png") no-repeat center top;
}

.genesis-nav-menu > li.videos:hover li a, .genesis-nav-menu li.videos li a:hover {
	background: url("images/icon-video-sm.png") no-repeat 5px 5px;
}

/* book -------------------------------------------------- */
.genesis-nav-menu li.book a:hover, .genesis-nav-menu li.book.current-menu-item > a, .genesis-nav-menu > li.book:hover a, .genesis-nav-menu > li.book.current-menu-parent a {
	background: url("images/icon-book.png") no-repeat center top;
}

.genesis-nav-menu > li.book:hover li a, .genesis-nav-menu li.book li a:hover {
	background: url("images/icon-book-sm.png") no-repeat 5px 5px;
}

/* about -------------------------------------------------- */
.genesis-nav-menu li.about a:hover, .genesis-nav-menu li.about.current-menu-item > a, .genesis-nav-menu > li.about:hover a, .genesis-nav-menu > li.about.current-menu-parent a {
	background: url("images/icon-about.png") no-repeat center top;
}

.genesis-nav-menu > li.about:hover li a, .genesis-nav-menu li.about li a:hover {
	background: url("images/icon-about-sm.png") no-repeat 5px 5px;
}

.genesis-nav-menu li.about .sub-menu {
	width: 150px;
}

/* sub navigation 
--------------------------------------------------------------------- */ 
.genesis-nav-menu .sub-menu {
	width: 420px;
	background: #ffffff;
	box-shadow: 0 4px 10px #cccccc;
	padding: 10px 0;
}

.genesis-nav-menu .sub-menu li {
	line-height: 1.25;
	float: left;
}

.nav-primary .genesis-nav-menu .sub-menu a {
	font-size: 1em;
	border: 0;
	padding: 10px 20px 10px 40px;
	color: #888888;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -55px 0 0 120px;
}

/* cancer sub menu overrides -------------------------------------------------- */
.genesis-nav-menu .sub-menu li.right-col{
	float: right;
}

.menu-item-67983, .menu-item-67984, .menu-item-68009 {
	clear: both;
	width: auto;
}

.menu-item-67983 a, .menu-item-67984 a, .menu-item-68009 a {
	width: 300px;
}

/* family sub menu overrides -------------------------------------------------- */
.menu-item-68009 {
	clear: both;
	width: auto;
}

.menu-item-68009 a {
	width: 300px;
}

/* book sub menu overrides -------------------------------------------------- */
.menu-item-68171 {
	clear: both;
	width: auto;
}

li.menu-item-67834 .sub-menu {
	margin-left: -200px;
}

/* book navigation
--------------------------------------------------------------------- */ 
#menu-book {
	text-align: center;
	display: block;
	padding: 10px 0;
	margin: 20px auto 0;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	max-width: 1140px
}

#menu-book li {
	display: inline-block;
	margin: 0 25px;
	line-height: 2;
}

#menu-book li a {
	font-family: "Lato", sans-serif;
	text-transform: uppercase;
	color: #888888;
	font-size: 1em;
}

#menu-book li a:hover, #menu-book li.current-menu-item > a {
	color: #f8acbb;
}

/* responsive toggle menu
--------------------------------------------------------------------- */ 
.sidr, #menu-toggle, #menu-toggle-wrap {
	display: none;
}

#menu-toggle-wrap {
	width: 100%;
	background: #d86888;
	position: absolute;
	height: 55px;
	top: 0;
	left: 0;
}

#menu-toggle:after {
	font-family: "FontAwesome";
	content: "\f0c9";
	font-size: 2.5em;
	position: absolute;
	top: -5px;
	left: 15px;
	color: #ffffff;
}

/* content - home primary slideshow
--------------------------------------------------------------------- */ 
.rsUni, .rsUni .rsOverflow, .rsUni .rsSlide, .rsUni .rsVideoFrameHolder, .rsUni .rsThumbs {
	background: none !important;
}

.rsContent .caption {
	position: absolute;
	left: 0 !important;
	right: 0 !important;
	top: 0 !important;
	bottom: 0 !important;
	margin: auto !important;
	width: 35% !important;
	height: 80% !important;
	z-index: 99999;
}

.rsContent .caption p {
	color: #666666;
	text-align: center;
	font-size: 1em;
	font-family: "Lato", sans-serif;
}

.rsContent .caption .title {
	color: #f28ea2 !important;
	font-weight: 400 !important;
	font-size: 1.125em !important;
	line-height: 28px !important;
}

.rsUni .rsBullet {
	padding: 8px !important;
}

.rsUni .rsBullets {
	margin: -100px 0 0 !important;
}

.rsUni .rsBullets span  {
	height: 12px !important;
	width: 12px !important;
	cursor: pointer !important;
}

.rsUni .rsBullet.rsNavSelected span {
	background-color: #f28ea2 !important;
}

.order-here {
	width: 229px;
	height: 60px;
	background: url("images/order-here-btn.png") no-repeat;
	padding: 8px 10px;
	margin: 10px 40px 0;
	float: right;
}

.order-here span {
	font-family: "Lato", sans-serif;
	text-transform: uppercase;
	color: #f28ea2;
	font-size: 1.5em;
	font-weight: 300;
}

.order-here span:after {
	font-family: "FontAwesome";
	content: "\f07a";
	padding-left: 15px;
}

/* force full width image */
#new-royalslider-16 .rsImg {
	max-width: 100% !important;
	height: auto;
	margin: 0 !important;
}

/* hide mobile slider version */
#new-royalslider-49 {
	display: none;
}

img.book-responsive {
	display: none;
}

/* home - social
--------------------------------------------------------------------- */ 
body.home #social {
	margin: 20px 0 40px;
	overflow: hidden;
}

body.home #social header.social {
	margin-bottom: 10px;
	text-transform: uppercase;
	color: #f28ea2;
	font-size: 1.25em;
}

body.home #social .follow {
	float: right;
}

body.home #social .one-third {
	width: 30%;
	margin-left: 3%;
}

body.home #social .one-third.first {
	margin-left: 0;
}

body.home #social .one-third.third {
	float: right;
}

body.home ul.easy-pinterest, body.home .instagram-pics {
	max-height: 155px !important;
	overflow: hidden !important;
}

/* twitter */
.tp_recent_tweets li {
	background: none !important;
	padding: 0 !important;
	margin-right: 20px;
}

.tp_recent_tweets li span {
	font-size: 1.25em;
	font-family: "Lato", sans-serif;
	color: #999999;
	font-weight: normal;
	line-height: 30px;
}

.tp_recent_tweets li span a {
	font-weight: normal;
	color: #666666;
}

.tp_recent_tweets li span a:hover {
	color: #f28ea2;
}

/* pinterest */
body.home .pinterest-title {
	display: none !important;
}

body.home ul.easy-pinterest ol {
	background: none !important;
	height: auto !important;
	max-height: 155px !important;
	width: 45% !important;
}

/* instagram */
.instagram-pics, .instagram-pics li, .instagram-pics li:first-child img {
	float: left;
}

body.home .instagram-pics li {
	width: 45% !important;
	height: 160px !important;
	max-height: 160px !important;
	margin: 0 10px 10px 0;
}

body.home .instagram-pics li img {
	width: 100%;
}

/* content - home cat sliders
--------------------------------------------------------------------- */ 
body.home #slider-wrap {
	margin: 30px 0 0;
}

body.home .one-half {
	margin-bottom: 50px;
}

body.home .one-half h3 {
	color: #898989;
	text-transform: uppercase;
	font-family: "Lato", sans-serif;
	font-size: 1.125em;
	padding-left: 45px;
	line-height: 2.5;
}

body.home .one-half.second h3 {
	margin-left: 40px;
} 

.slide-title {
	position: absolute;
	margin: 10px 0 0;
	width: 240px;
}

body.home .one-half.cancer-slider h3 {
	background: url("images/icon-cancer.png") left center no-repeat;
}

body.home .one-half.kids-slider h3 {
	background: url("images/icon-kids.png") left center no-repeat;
}

body.home .one-half.inspiration-slider h3 {
	background: url("images/icon-inspiration.png") left center no-repeat;
}

body.home .one-half.videos-slider h3 {
	background: url("images/icon-video.png") left center no-repeat;
}

body.home .one-half.living-slider h3 {
	background: url("images/icon-living.png") left center no-repeat;
}

body.home .one-half.nourish-slider h3 {
	background: url("images/icon-nourish.png") left center no-repeat;
}

body.home .one-half.second, body.home .one-half.second .royalSlider.rsTwoAtOnce {
	float: right;
}

body.home .rsTwoAtOnce .rsVisibleNearbyWrap, body.home .rsTwoAtOnce .rsOverflow {
	width: 510px !important;
	height: 350px !important;
}

body.home .rsTwoAtOnce .rsOverflow {
	float: right !important;
}

body.home .rsTwoAtOnce .rsContainer, body.home .rsTwoAtOnce .rsOverflow .rsContainer {
	height: 350px !important;
}

body.home .rsTwoAtOnce .rsContent {
	font-size: 1em;
	line-height: 1.35;
	font-family: "Lato", sans-serif;
	overflow: hidden !important;
	width: 50% !important;
}

body.home .rsTwoAtOnce .rsImgWrap {
	height: 250px !important;
	overflow: hidden !important;
}

.rsDefaultInv .rsArrowIcn {
	margin-top: 0 !important;
}

/* left slider arrow nav */
.one-half.first .rsDefaultInv.rsHor .rsArrowLeft {
	left: -55px !important;
}

.one-half.first .rsDefaultInv.rsHor .rsArrowRight {
	right: 20px !important;
}

/* right slider arrow nav */
.one-half.second .rsVisibleNearbyWrap {
	float: right;
}

.one-half.second .rsDefaultInv.rsHor .rsArrowLeft {
	left: -10px !important;
}

.one-half.second .rsDefaultInv.rsHor .rsArrowRight {
	right: -25px !important;
}

/* video slider */
.rsVideoContainer {
	height: 250px !important;
}

body.home .videos-slider .rsTwoAtOnce .rsContent {
	width: 100% !important;
}

.rsDefaultInv .rsPlayBtn {
	margin-top: -40px !important;
	display: none;
}

.rsDefaultInv .rsActiveSlide .rsPlayBtn {
	display: block !important;
}

/* content - category archive pages
--------------------------------------------------------------------- */ 
.slider-wrap .title {
	display: block;
	clear: both;
	margin: 40px 0 10px;
}

.slider-wrap .title h3 {
	text-transform: uppercase;
	font-size: 1.375em;
	padding-left: 45px;
	background: url("images/icon-pen.png") left center no-repeat;
	float: left;
}

.slider-wrap .title .view-all {
	float: right;
}

body.cat .rsTwoAtOnce .rsVisibleNearbyWrap, body.cat .rsTwoAtOnce .rsOverflow, body.cat .rsTwoAtOnce .rsContainer, body.cat .rsTwoAtOnce .rsOverflow .rsContainer {
	height: 500px !important;
}

body.cat .rsTwoAtOnce {
	display: block;
	clear: both;
}

body.cat .rsTwoAtOnce .rsContent {
	font-size: 1em;
	line-height: 1.35;
	font-family: "Lato", sans-serif;
}

body.cat .rsTwoAtOnce .rsImgWrap {
	height: 320px !important;
	overflow: hidden !important;
}

body.cat .rsVisibleNearbyWrap {
	float: none !important;
	width: 1010px !important;
	margin: 0 auto !important;
	display: block !important;
}

body.cat .rsDefaultInv.rsHor .rsArrowLeft {
	left: -20px !important;
}

body.cat .rsDefaultInv.rsHor .rsArrowRight {
	right: 15px !important;
}

body.cat .slide-title {
	width: 290px;
}

body.cat .slide-title h4, body.cat h4 {
	font-size: 1em;
	font-weight: bold;
}

body.cat .slide-title p {
	font-weight: normal;
	font-size: 0.875em;
	line-height: 1.375;
}

body.cat .clear {
	display: block;
	height: 150px;
}

/* content - video category page
--------------------------------------------------------------------- */ 
.slider-wrap .entry {
	padding: 0;
	margin-bottom: 20px;
}

.slider-wrap .entry p {
	padding: 0 !important;
	text-align: left !important;
}

.slider-wrap .entry h4 {
	margin: 15px 0 10px;
}

/* content - sub category archive pages
--------------------------------------------------------------------- */ 
body.archive .entry {
	padding: 20px 50px 20px 0;
	margin-bottom: 0;
}

body.archive .entry p {
	text-align: left !important;
}

body.archive .entry h3 {
	font-size: 1em;
	font-weight: 700;
	margin: 10px 0;
}

/* content - featured posts (most recent)
--------------------------------------------------------------------- */ 
.featured-post {
	font-size: 0.875em;
}

.featured-post p {
	font-size: 1em;
}

.featured-post img.wp-post-image {
	float: left;
	margin: 0 20px 20px 0;
}

.featured-post img.wp-post-image.aligncenter {
	float: none;
	margin: 0 auto;
}

.featured-post a.read-more {
	background: #f28ea2;
	color: #ffffff;
	padding: 8px 10px;
	border-radius: 4px;
	margin: 20px 0 0;
	display: inline-block;
}

.featured-post .entry {
	margin: 0;
	padding: 40px 0 20px;
}

.featured-post .entry p {
	line-height: 1.45;
	text-align: left !important;
}

.featured-post .one-half.first {
	width: 35%;
}

.featured-post .one-half {
	width: 60%;
	margin-bottom: 0;
}

/* content - book
--------------------------------------------------------------------- */
body.book p {
	/* font-family: "Georgia", serif; */
}

.book h1.entry-title {
	display: none;
}

.book .book-wrap {
	display: block;
	float: left;
	clear: both;
	margin-bottom: 20px;
}

.book .book-wrap .review {
	float: right;
	width: 60%;
}

.book .book-wrap .review .reviewer {
	float: right;
	color: #999999;
	margin-right: 20px;
}

.book .book-wrap .review blockquote {
	color: #999999;
	margin: 20px;
	position: relative;
	font-family: "Georgia", serif;
}

.book .book-wrap .review blockquote:before, .book .book-wrap .review blockquote:after {
	font-size: 7em;
	color: #eeeeee;
	font-family: "Georgia", serif;
}

.book .book-wrap .review blockquote:before {
	left: -40px;
	top: -40px;
}

.book .book-wrap .review blockquote:after {
	content: "\201E";
	position: absolute;
	bottom: -30px;
	right: -20px;
}

.book .book-wrap .review blockquote p {
	font-size: 1.5em;
	color: #999999;
	font-style: italic;
	margin: 0;
	padding: 20px;
}

.book .book-content-wrap {
	background: #fae8ee;
	position: relative;
	width: 100%;
	float: left;
	padding-bottom: 20px;
}

.book .book-content-wrap .cover {
	position: relative;
	margin: -180px 40px 0 20px;
	z-index: 2;
	float: left;
}

.book .book-content-wrap .buy-btns {
	position: relative;
	float: left;
	z-index: 1;
	margin: 20px 0;
}

.book .book-content-wrap .buy-btns .order-btn {
	width: 260px;
	height: 60px;
	padding: 8px 10px;
	margin: 5px 12px 0 0;
	background: url("images/order-here-btn.png") no-repeat;
	float: left;
}

.book .book-content-wrap .buy-btns .amazon {
	float: left;
	padding: 20px 0 0;
}

.book .book-content-wrap .buy-btns .order-btn span {
	font-family: "Lato", sans-serif;
	font-size: 1.5em;
	color: #f28ea2;
	text-transform: uppercase;
	font-weight: 300;
	padding-left: 5px;
}

.book .book-content-wrap .buy-btns .order-btn span:after {
	font-family: "FontAwesome";
	content: "\f07a";
	padding-left: 15px;
}

.book .book-content-wrap .blurb {
	padding: 20px 60px 10px 0;
	float: left;
	width: 60%;
}

.book .book-content-wrap .blurb p {
	line-height: 1.5;
	font-family: "Georgia", serif;
	font-size: 1.125em;
}

body.book .entry p {
	font-size: 1em;
	line-height: 24px;
	color: #333333;
	margin: 0 0 30px;
}

body.book .entry .one-half {
	text-align: center;
}

/* content - book review page blockquote styling
--------------------------------------------------------------------- */
body.book .entry blockquote:before, body.book .entry blockquote:after {
	font-size: 7em;
	font-family: "Georgia", serif; 
	color: #eeeeee;
}

body.book .entry blockquote:before {
	left: -40px;
	top: -40px;
}

body.book .entry blockquote:after {
	content: "\201E";
	position: absolute;
	bottom: -30px;
	right: 0;
}

body.book .entry blockquote p {
	font-size: 1.25em;
	line-height: 36px;
	color: #666666;
	margin: 0;
	padding: 20px;
	font-family: "Georgia", serif;
}

body.book .entry .reviewer {
	float: right;
	max-width: 75%;
}

body.book .entry .reviewer p {
	font-size: 1em;
	color: #999999;
	font-style: normal;
	text-align: right;
}

body.book .entry-content p.wp-caption-text {
	font-size: 0.875em;
	color: #666666;
	line-height: 20px;
	margin: 0;
	font-weight: normal;
}

/* content - new companion guide pages
--------------------------------------------------------------------- */ 
body.comp-guide .entry {
	padding: 20px 0 50px;
}

body.comp-guide .entry-title {
	display: none;
}

body.comp-guide .one-half {
	margin-bottom: 50px;
}

body.comp-guide a.button, body.comp-guide input.button {
	font-family: "Oswald", sans-serif;
	background: #f28ea2;
	padding: 10px 20px !important;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 1.375em !important;
	margin-top: 30px;
	line-height: 28px;
}

body.comp-guide input.button {
	margin-top: 0;
}

body.comp-guide a.button.download {
	margin-top: 8px;
	width: 250px;
	text-align: left;
}

body.comp-guide a.button.arrow:after, body.comp-guide a.button.download:after {
	font-family: "FontAwesome";
	padding-left: 20px;
}

body.comp-guide a.button.arrow:after {
	content: '\f054';
}

body.comp-guide a.button.download:after {
	content: '\f019';
	float: right;
}

body.comp-guide blockquote {
	padding: 10px 30px;
	margin-bottom: 0;	
}

body.comp-guide blockquote p {
	font-size: 1.25em;
	color: #666666;
	font-style: italic;
	margin: 0;
	padding: 20px;
	font-family: "Georgia", serif; 
	line-height: 32px;
}

body.comp-guide blockquote:before, body.comp-guide blockquote:after {
	font-size: 7em;
	font-family: "Georgia", serif; 
	color: #eeeeee;
}

body.comp-guide blockquote:before {
	top: -40px;
	left: -40px;
}

body.comp-guide blockquote:after {
	content: '”';
	position: absolute;
	right: 0;
	bottom: -20px;
}

.testimonial_author {
	text-align: right;
	font-style: normal !important;
	color: #999999 !important;
	font-family: "Arial","Helvetica",sans-serif !important;
	font-size: 1em !important;
}

.testimonial_author cite {
	font-style: normal;
}

#comp-guide-home {
	margin-bottom: 60px;
}

#comp-guide-home h2 , #comp-guide-home p {
	max-width: 70%;
	margin: 20px auto 40px;
	color: #888888;
}

.comp-guide-page .one-half.first {
	width: 30%;
}

.comp-guide-page .one-half.second {
	width: 65%;
}

/* content - events
--------------------------------------------------------------------- */
.events-table td {
	border: none !important;
	padding-bottom: 20px;
}

.events-table .event-date {
	color: #ffffff;
	text-align: center;
	background: #f8acbb;
	font-family: "Oswald", sans-serif;
	line-height: 1.25;
	padding: 5px 0;
	text-transform: uppercase;
	font-size: 1.125em;
}

.events-table .event-description {
	padding-left: 50px;
	display: inline-block;
	font-family: "Georgia", serif;
}

.events-table .event-description h3 {
	font-size: 1.125em;
	font-family: "Georgia", serif;
	margin-bottom: 0;
}

.events-table .event-description h3 a {
	color: #333333;
}

.em-location-map-container {
	width: 100% !important;
}

/* content - book content and sidebar order now cta
--------------------------------------------------------------------- */
.sidebar .widget .order-now-vendor, body.book .entry .one-half .order-now-vendor {
	font-family: "Oswald", sans-serif;
}

.sidebar .widget .logo, body.book .entry .one-half .logo {
	margin: 20px 0 0;
	min-height: 50px;
}

.sidebar .widget .logo.ibooks, body.book .entry .one-half .logo.ibooks {
	padding-top: 67px;
}

.sidebar .widget .order-now-vendor, body.book .entry .one-half .order-now-vendor {
	padding: 5px 15px;
	color: #ffffff;
	background: #f28ea2;
	text-transform: uppercase;
	display: inline-block;
}

.sidebar .widget .order-now-vendor:hover, body.book .entry .one-half .order-now-vendor:hover {
	background: #c14c63;
}

.sidebar .order-here {
	float: none;
}

/* content - about
--------------------------------------------------------------------- */
body.about h1.entry-title {
	display: none;
}

body.about .entry-content h1, body.about .entry-content h2 {
	text-transform: uppercase;
	font-size: 1.25em;
	color: #f28ea2;
}

body.about .entry-content h2 {
	margin: 30px 0 10px;
}

/* content - single post
--------------------------------------------------------------------- */
.single.content-sidebar .content .entry {
	padding: 10px 20px 0 0;
}

.single .attachment-post-thumbnail, .single .featured_video_plus {
	display: none;
}

.post-categories li {
	font-size: 1em;
}

/* sidebar - global
--------------------------------------------------------------------- */
.sidebar {
	margin-top: 10px;
}

.widgettitle, body.book .site-header .widgettitle {
	font-family: "Lato", sans-serif;
	text-transform: none;
	font-size: 1em;
	color: #898989;
	text-align: left;
}

.widgettitle  {
	text-align: center;
	font-size: 1.125em;
	text-transform: uppercase;
	color: #ffffff;
	margin-bottom: 20px;
	background: #f28ea2;
	font-weight: 400;
	padding: 10px;
}

.sidebar .widget {
	padding: 10px 0;
	overflow: hidden;
	margin-bottom: 20px;
}

.sidebar h2.entry-title {
	font-size: 1.125em;
}

.sidebar .widget .wp-caption {
	margin: 0 20px;
	font-weight: normal;
}

.sidebar .order-here.companion span {
	font-size: 1.375em;
}

.sidebar .order-here.companion span:after {
	content: '';
}

/* sidebar - related posts list */

.yarpp-related-widget .related-post {
	clear: both;
	margin-bottom: 10px;
	overflow: hidden;
}

.yarpp-related-widget .related-post img {
	float: left;
	margin-right: 10px;
}

/* sidebar - featured/latest posts */

.sidebar .widget h2.entry-title {
	font-size: 1em !important;
	margin: 0 0 5px;
}

.sidebar .featured-content .entry {
	padding: 0 0 10px;
	margin-bottom: 15px;
	border-bottom: 1px dotted #ddd;
}

.sidebar .featured-content .entry .entry-header, .sidebar .featured-content .entry .entry-content {
	width: 75%;
	float: left;
}

.sidebar .featured-content .alignleft {
	margin: 0 15px 20px 0 !important;
	background: none;
	box-shadow: none;
	padding: 0;
	width: 15%;
}

/* sidebar - social feeds */

.sidebar .widget .easy-pinterest ol, .sidebar .widget .instagram-pics li img {
	width: 110px !important;
	height: 110px !important;
}

.sidebar .widget .instagram-pics li {
	margin-right: 10px;
}

.sidebar .widget .sidebar-social h3 {
	text-transform: uppercase;
	font-weight: 300px;
	color: #999999;
	font-size: 1.125em;
}

.sidebar .widget .sidebar-social h4 {
	display: none;
}

/* sidebar - book elements 
--------------------------------------------------------------------- */
body.book .sidebar .widget, body.single-event .sidebar .widget {
	margin: 30px 0 10px;
	text-align: center;
}

.sidebar .widget .one-half {
	text-align: center;
	margin-bottom: 10px;
}

/* sidebar - book reviews */

.sidebar .review blockquote {
	font-family: "Georgia", serif;
	margin: 30px 30px 20px;
}

.sidebar .review blockquote:before, .sidebar .review blockquote:after {
	font-size: 5em;
	color: #eeeeee;
}

.sidebar .review blockquote:before {
	left: -160px;
	top: -40px;
}

.sidebar .review blockquote:after {
	content: " ";
}

.sidebar .review blockquote p {
	font-size: 1.25em;
	color: #999999;
	font-style: italic;
	margin: 0;
	padding: 10px;
	line-height: 28px;
	text-align: left;
}

.sidebar .reviewer {
	float: right;
}

/* sidebar - press */
.sidebar #execphp-33 {
	text-align: center;
}

.sidebar .press-link {
	font-family: "Lato", sans-serif;
	text-transform: uppercase;
	font-size: 1.125em;
}

/* sidebar - header
--------------------------------------------------------------------- */
.site-header .widgettitle {
	font-family: "Lato", sans-serif;
	text-transform: none;
	font-size: 1em;
	text-align: left;
	color: #999999;
	font-weight: 400;
	background: none;
	padding: 0;
}

/* slider - global
--------------------------------------------------------------------- */ 
.rsDefaultInv, .rsDefaultInv .rsOverflow, .rsDefaultInv .rsSlide, .rsDefaultInv .rsVideoFrameHolder, .rsDefaultInv .rsThumbs {
	background: none !important;
}

.rsArrow, .rsThumbsArrow {
	width: 50px !important;
	height: 90px !important;
}

.rsDefaultInv .rsArrow {
	position: absolute !important;
	height: 100% !important;
	z-index: 999999 !important;
	cursor: pointer !important;
	width: 40px !important;
}

.rsDefaultInv .rsArrowIcn {
	margin-left: 0 !important;
	position: absolute !important;
	top: 50% !important;
	width: 30px !important;
	height: 60px !important;
	background: #f28ea2 !important;
}

.rsDefaultInv.rsHor .rsArrowLeft, .rsDefaultInv.rsHor .rsArrowRight {
	top: -25px !important;
}

.rsDefaultInv.rsHor .rsArrowLeft .rsArrowIcn:before, .rsDefaultInv.rsHor .rsArrowRight .rsArrowIcn:before {
	font-family: "FontAwesome";
	font-size: 2em;
	color: #ffffff;
	line-height: 1.85;
}

.rsDefaultInv.rsHor .rsArrowLeft .rsArrowIcn:before {
	content: "\f0d9";
	padding-left: 8px;
}

.rsDefaultInv.rsHor .rsArrowRight .rsArrowIcn:before {
	content: "\f0da";
	padding-left: 10px;
}

.rsUni .rsGCaption {
	display: none !important;
}

/* footer
--------------------------------------------------------------------- */ 
.footer-widgets {
	background: none;
	padding-top: 0;
}

.footer-widgets-1 {
	width: 100%;
	margin: 0;
}

.footer-widgets .widget {
	margin: 0;
}

.footer-widgets .widget .img-col {
	float: left;
	width: 40%;
	margin-bottom: -50px;
}

.footer-widgets .widget p {
	text-align: right;
	color: #999999;
	font-family: "Lato", sans-serif;
	font-size: 1.25em;
	margin-top: 120px;
}

.footer-wrap {
	background: #f5bfca;
	padding: 20px;
	overflow: hidden;
}

.footer-wrap p {
	text-transform: uppercase;
	text-align: right;
	clear: both;
	margin: 10px 0 0;
	font-size: 0.875em;
}

.menu-footer-menu-container {
	float: right;
}

.menu-footer-menu-container li {
	float: left;
	margin-left: 40px;
}

.menu-footer-menu-container li a {
	text-transform: uppercase;
}

/* column classes
--------------------------------------------------------------------- */

/* home */
body.home .featured-post .one-half {
	margin-bottom: 20px;
}

/* video page */
.featured-post.videos .one-half.first {
	width: 60%;
	margin-right: 2%;
} 

.featured-post.videos .one-half {
	width: 32%;
	margin-bottom: 50px;
}

/* post info and meta
--------------------------------------------------------------------- */ 
.post-meta {
	color: #999999;
	font-size: 0.875em;
	display: block;
	margin-bottom: 20px;
}

.post-categories, .post-categories li {
	display: inline;
}

.entry-meta {
	display: none;
}

/* comments
--------------------------------------------------------------------- */
.entry-comments {
	padding: 20px 0 0;
	border-top: 1px solid #cccccc;
}

.comment-respond h3 {
	font-size: 1.25em;
}

li.comment {
	border: none;
	background: none;
}

.comment-list li {
	padding: 15px;
	margin: 0;
}

.comment-list li article {
	background: #f2f2f2;
	padding: 20px;
}

.comment-list li article p {
	font-size: 0.875em;
	line-height: 1.5
}

/* images, captions
--------------------------------------------------------------------- */ 
a.alignleft, img.alignleft, .wp-caption.alignleft, a.alignright, img.alignright, .wp-caption.alignright, .wp-caption {
	padding: 10px;
	box-shadow: 0 0 4px #cccccc;
	background: #ffffff;
}

.wp-caption-text {
	font-weight: normal;
}

img.no-pad {
	padding: 0;
}

/* remove featured image on pages */
body.page .entry .attachment-post-thumbnail {
	display: none;
}

/* blockquotes
--------------------------------------------------------------------- */ 
.entry blockquote {
	color: #999999;
	margin: 20px;
	position: relative;
}

.entry blockquote.align-right {
	float: left;
}

/* forms
--------------------------------------------------------------------- */ 
input, select, textarea, .gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"] {
	padding: 6px 10px;
	color: #666666;
	font-size: 1.125em;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"] {
	padding: 6px 10px !important;
	color: #666666 !important;
	font-size: 1.125em !important;
}

.gform_wrapper .ginput_complex label, .gform_wrapper .gfield_time_hour label, .gform_wrapper .gfield_time_minute label, .gform_wrapper .gfield_date_month label, .gform_wrapper .gfield_date_day label, .gform_wrapper .gfield_date_year label, .gform_wrapper .instruction {
	font-size: 1em !important;
}

.gform_wrapper ul li.gfield {
	margin: 15px 0;
}

.gform_wrapper .gfield_radio li {
	font-size: 1em !important;
}

.gform_wrapper ul.gfield_radio li input + input {
	margin-left: 0 !important;
}

*::-moz-placeholder {
	color: #999999;
	text-transform: uppercase;
}

*::-webkit-input-placeholder {
	color: #999999;
	text-transform: uppercase;
}

/* remove 'other' option radio button */
.gform_wrapper #input_1_3 li:last-child input[type="radio"] {
	display: none;
}

/* buttons */

button, input[type="button"], input[type="reset"], input[type="submit"], .button, .genesis-nav-menu .search input[type="submit"], .widget_search input[type="submit"] {
	background: #f28ea2;
	padding: 8px !important;
	font-size: 1em !important;
	line-height: 14px;
}

button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button:hover, .genesis-nav-menu .search input[type="submit"]:hover, .widget_search input[type="submit"]:hover {
	background: #f5a2b9;
}

.genesis-nav-menu .search input[type="submit"], .widget_search input[type="submit"] {
	position: relative;
	float: right;
	width: auto;
	height: auto;
	margin: 0;
}

/* ubergrid
--------------------------------------------------------------------- */ 
.uber-grid-edit-wrapper {
	display: none !important;
}

.uber-grid-wrapper {
	margin-bottom: 20px !important;
	padding-bottom: 20px !important;
	border-bottom: 1px solid #cccccc;
}

#uber-grid-wrapper-68121 .uber-grid-cell {
	height: 220px !important;
}

div#uber-grid-68121 .uber-grid-cell-title-wrapper:after {
	display: none !important;
}

div#uber-grid-68121 .uber-grid-cell-title-wrapper {
	background: none !important;
}

div#uber-grid-68121 .uber-grid-cell-title {
	padding: 8% 0 !important;
}

/* media queries
--------------------------------------------------------------------- */ 
@media only screen and (max-width: 1140px) {
	
	.site-inner {
		padding: 0;
	}
	
	.content-sidebar .content, .sidebar-primary, .full-width-content .content {
		width: 100%;
		padding: 0 3.5%;
		float: none;
	}
	
	.site-header .wrap {
		padding: 15px 3.5%;
	}
	
	.site-inner {
		padding: 20px 0 0;
	}
	
	.wrap, .site-inner .wrap {
		padding: 0 3.5%;
	}
	
	.footer-widgets .wrap {
		padding: 0 2.5% 0 0;
	}
	
	.sidebar .one-half, body.book .entry .one-half {
		width: 48%;
	}
	
	body.home #slider-wrap {
		padding: 0 4.5%;
	}
	
	.rsContent .caption {
		width: 45% !important;
		height: 90% !important;
	}
	
	.rsContent .caption p {
		line-height: 1.45;
	}
	
	.rsUni .rsBullets {
		margin: -100px 0 0 !important;
	}
	
	.order-here {
		margin: 10px 0;
	}
	
	body.home .instagram-pics li {
		width: 45% !important;
		height: auto;
		max-height: 160px !important;
	}
	
	body.home .instagram-pics li img {
		max-width: 100% !important;
		width: 100% !important;
		height: auto !important;
	}
	
	body.home .one-half h3, body.home .one-half.second h3 {
		margin-top: 50px !important;
	}
	
	body.home .rsVisibleNearbyWrap {
		margin: auto !important;
		position: absolute !important;
		left: 0 !important;
		right: 0 !important;
	}
	
	body.home #slider-wrap .one-half, .one-half.second .rsVisibleNearbyWrap {
		width: 100%;
		margin-left: 0;
	}
	
	body.home .rsTwoAtOnce .rsVisibleNearbyWrap, body.home .rsTwoAtOnce .rsOverflow {
		width: 90% !important;
	}
	
	body.home .rsTwoAtOnce .rsSlide {
		max-width: 55% !important;
	}
	
	body.home .rsTwoAtOnce .rsContent {
		width: 100% !important;
	}
	
	body.home .rsTwoAtOnce .rsContent img.rsImg {
		min-height: 338px !important;
		width: auto !important;
	}
	
	.one-half.first .rsDefaultInv.rsHor .rsArrowLeft, .one-half.second .rsDefaultInv.rsHor .rsArrowLeft {
		left: -30px !important;
	}
	
	.one-half.first .rsDefaultInv.rsHor .rsArrowRight, .one-half.second .rsDefaultInv.rsHor .rsArrowRight {
		right: 0 !important;
	}
	
	.slide-title, body.cat .slide-title {
		width: auto;
	}

	body.home .videos-slider .rsTwoAtOnce .rsSlide {
		max-width: 100% !important;
	}
	
	body.home .videos-slider .rsTwoAtOnce .rsOverflow {
		width: 90% !important;
		margin: 0 auto;
		float: none !important;
	} 
	
	body.cat .rsTwoAtOnce .rsImgWrap {
		height: 180px !important;
	}
	
	body.cat .rsTwoAtOnce {
		height: 320px !important;
	}
	
	body.cat .rsTwoAtOnce, body.cat .rsTwoAtOnce .rsVisibleNearbyWrap, body.cat .rsVisibleNearbyWrap {
		width: 94% !important;
		margin: 0 auto !important;
	}
	
	body.cat .rsDefaultInv.rsHor .rsArrowLeft {
		left: -40px !important;
	}
	
	body.cat .rsDefaultInv.rsHor .rsArrowRight {
		right: -10px !important;
	}
	
	.slider-wrap .title {
		margin: 0 0 10px;
		padding-top: 20px;
		border-top: 1px solid #cccccc;
	}
	
	.book .book-content-wrap .buy-btns {
		width: 200px;
	}
}

@media only screen and (max-width: 960px) {

	.site-header .one-third.first {
		width: 100%;
		margin: 0 auto;
		text-align: center;
	}
	
	.site-header .one-third.second, .site-header .one-third.third {
		width: 48%;
		margin: 20px 0;
	}
	
	#menu-header-social {
		margin: 0 auto;
	}
	
	.site-header .one-third.first .widget_text {
		max-width: 100%;
	}
	
	.site-header .one-third.first .widgettitle {
		float: left;
		margin-right: 3%;
		margin-bottom: 0;
	}
	
	.site-header .one-third.first input[type="text"] {
		width: 40%;
		float: left;
	}
	
	.site-header .one-third.first input[type="button"] {
		float: left;
	}
	
	.rsContent .caption {
		height: 90% !important;
	}
	
	.rsContent .caption p {
		line-height: 1.35;
	}
	
	.rsContent .caption .title {
		margin-bottom: 10px;
	}
	
	.featured-post.videos .one-half, .featured-post.videos .one-half.first {
		width: 100%;
	}
	
	.footer-widgets .wrap {
		padding: 0 3.5%;
	}
	
	.footer-widgets .wrap .wrap {
		padding: 0;
	}
	
	.footer-widgets .widget img {
		display: none;
	}
	
	.footer-widgets .widget p {
		float: none;
		text-align: left;
		width: 100%;
		font-size: 1.125em;
		margin: 50px 0 20px;
		line-height: 1.5;
	}
	
	.footer-wrap {
		padding: 20px 0%;
	}
	
	.footer-wrap p {
		text-align: left;
	}
	
	.menu-footer-menu-container {
		float: left;
		margin-bottom: 10px;
	}
	
	.menu-footer-menu-container li {
		margin-left: 0;
		margin-right: 20px; 
	}
	
	.menu-footer-menu-container li a {
		font-size: 0.875em;
	}
	
	body.archive .entry {
		padding: 10px 0 20px;
	}
	
	.sidebar .widget {
		margin-bottom: 0;
	}
	
	.book .book-wrap .review {
		width: 90%;
		float: none;
		margin: 0 auto 20px;
	}
	
	.book .book-content-wrap .cover {
		position: relative;
		float: left;
		width: 40%;
		margin: 20px 40px 0 20px;
	}
	
	.book .book-content-wrap .blurb {
		width: 40%;
		padding: 40px 0 0;
	}
}

@media only screen and (max-width: 768px) { 

	.site-header .one-third.second, .site-header .one-third.third {
		width: 100%;
		margin: 0 auto;
		text-align: center;
	}
	
	.site-header .one-third.third .menu {
		text-align: center;
	}
	
	.site-header .one-third.third .menu li {
		display: inline-block;
		margin: 0 15px;
	}
	
	#menu-header-social {
		z-index: 999999;
		position: relative;
	}
	
	#menu-header-social li a:before {
		color: #ffffff;
	}
	
	.menu-primary {
		display: none;
	}
	
	#menu-toggle, #menu-toggle-wrap {
		display: block;
	}
	
	.site-header .sub-menu .sub-menu {
		margin-top: 10px;
	}
	
	li.menu-item-67834 .sub-menu {
		margin: 10px 0 0;
	}
	
	body.home #slider-wrap {
		margin: 0;
	}
	
	/* hide regular slideshow */
	#new-royalslider-16 {
		display: none;
	}
	
	/* show mobile slideshow */
	#new-royalslider-49 {
		display: block;
	}
	
	#new-royalslider-49 .rsContent .caption {
		width: 52% !important;
		height: auto !important;
		float: right;
		position: relative;	
		margin-top: 100px !important;
	}
	
	#new-royalslider-49 .rsContent img {
		width: 45%;
		float: left;
	}
	
	.rsUni .rsBullets {
		margin: 10px 0 20px !important;
	}
	
	img.book-responsive {
		display: block;
		float: left;
		margin-bottom: 30px;
	}
	
	img.sidebar-book {
		display: none;
	}
	
	.order-here, .sidebar .order-here {
		float: left;
		margin: 50px 20px 0;
	}
	
	img.pen-divider {
		display: none;
	}
	
	body.home #social .one-third.first {
		width: 100%;
		padding-bottom: 15px;
		margin-bottom: 15px;
		border-bottom: 1px solid #cccccc;
	}
	
	body.home #social .one-third.second, body.home #social .one-third.third {
		width: 48%;
		margin: 0;
	}
	
	.featured-post .one-half.first, .featured-post .one-half {
		width: 100%;
	}
	
	body.archive .entry img {
		float: left;
		margin-right: 20px;
		width: 40%;
	}
	
	.slider-wrap .title .view-all {
		float: left;
		clear: both;
	}
	
	.comp-guide-page .one-half.first, .comp-guide-page .one-half.second {
		width: 100%;
	}

}

@media only screen and (max-width: 580px) {
	#menu-header-social {
		text-align: left;
		float: left;
		width: auto;
		margin-left: 60px;
	}
	
	#menu-header-social li {
		width: 25px;
	}
	
	.site-header .one-third.first .widgettitle {
		margin-bottom: 10px;
	}
	
	.site-header .one-third.first input[type="text"] {
		width: 60%;
	}
	
	/* home responsive primary slideshow */
	
	#new-royalslider-49 .rsContent .caption {
		margin-top: 0 !important;
	}
	
	#new-royalslider-49 .rsContent .caption, .rsContent img {
		width: 100% !important;
		float: none;
	}
	
	#new-royalslider-49 .rsOverflow {
		height: 500px !important;
	}
	
	.order-here {
		background: none;
		width: 100px;
		height: auto;
		padding: 40px 10px 0 20px;
		margin: 20px 0 0;
		word-wrap: normal;
	}
	
	.order-here span {
		line-height: 1;
	}
	
	body.home .one-half h3, body.home .one-half.second h3 {
		margin-left: 0;
		font-size: 1.125em;
		padding-left: 40px;
	}
	
	body.home #social .one-third.first, body.home #social .one-third.second, body.home #social .one-third.third {
		width: 100%;
		padding-bottom: 15px;
		margin-bottom: 15px;
	}
	
	body.home .rsTwoAtOnce .rsSlide, body.home .rsTwoAtOnce .rsVisibleNearbyWrap, body.home .rsTwoAtOnce .rsOverflow, body.home .videos-slider .rsTwoAtOnce .rsOverflow {
		width: 100% !important;
		max-width: 100% !important;
	}
	
	body.cat .rsTwoAtOnce, body.cat .rsTwoAtOnce .rsVisibleNearbyWrap, body.cat .rsVisibleNearbyWrap {
		width: 90% !important;
	}
	
	.slide-title, body.cat .slide-title {
		width: 90% !important;
	}
	
	.rsContent img {
		width: 100% !important;
	}
	
	body.cat .clear {
		height: 50px;
	}
	
	body.archive .entry img {
		width: auto;
		margin: 0 0 10px;
	}
	
	body.archive .entry h3 {
		clear: both;
	}
	
	body.archive .entry {
		padding: 0 3%;
		margin-bottom: 20px;
	}
	
	#menu-book li {
		display: block;
		margin: 0;
	}
	
	.book .book-content-wrap .cover {
		width: 90%;
		margin: 20px auto 0;
		text-align: center;
		float: none;
	}
	
	.book .book-content-wrap .buy-btns {
		float: none;
		margin: 20px 3.5% 0;
		width: auto;
	}
	
	.book .book-content-wrap .buy-btns .order-btn {
		margin: 0;
	}
	
	.book .book-content-wrap .blurb {
		padding: 20px 3.5%;
		float: none;
		clear: both;
		width: 100%;
	}
	
	a.alignleft, img.alignleft, .wp-caption.alignleft, a.alignright, img.alignright, .wp-caption.alignright, .wp-caption {
		float: none;
		display: block;
	}
	
	.sidebar .featured-content .entry .entry-header, .sidebar .featured-content .entry .entry-content {
		width: 100%;
	}
	
	.sidebar .featured-content .alignleft {
		width: 50%;
	}
	
	/* companion guide */
	body.comp-guide a.button, body.comp-guide input.button {
		text-align: left;
	}
	
}

@media only screen and (max-width: 380px) {
	
	body.home .one-half h3, body.home .one-half.second h3 {
		line-height: 1.25;
	}
}